<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Graduate_Pro
 */

/**
 * graduate_pro_content_end_action hook
 *
 * @hooked graduate_pro_content_end -  10
 *
 */
do_action( 'graduate_pro_content_end_action' );

/**
* graduate_pro_footer hook
*
* @hooked graduate_pro_footer_start -  10
* @hooked graduate_pro_footer_widget -  20
* @hooked graduate_pro_footer_site_info -  30
* @hooked graduate_pro_footer_end -  40
*
*/
do_action( 'graduate_pro_footer' );

/**
* graduate_pro_back_to_top hook
*
* @hooked graduate_pro_back_to_top -  10
*
*/
do_action( 'graduate_pro_back_to_top' );

/**
 * graduate_pro_page_end_action hook
 *
 * @hooked graduate_pro_page_end -  10
 *
 */
do_action( 'graduate_pro_page_end_action' ); 
?>

<?php wp_footer(); ?>

</body>
</html>
